dbplus_unselect
dbplus_xlockrel
DB++ Functions
PHP Manual

# dbplus_update

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_update — Update specified tuple in relation

### Description

int dbplus_update ( resource `$relation` , array `$old` , array `$new` )

dbplus_update() replaces the `old` tuple with the data from the `new` one, only if the `old` completely matches a tuple within `relation` .

### Parameters

`relation`

  A relation opened by dbplus_open().

`old`

  The old tuple.

`new`

  The new tuple.

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_unselect
dbplus_xlockrel
DB++ Functions
PHP Manual